# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: e3ae705dd0b1adfcc40702719ffb0c77ed20d0693d6bbc1691c4de2935359111e483a967e56f55add67ed1833e2c6cc3be364ee52c10dae1ecaae34f33c206ef

test:
  secret_key_base: f48c857bf6c2d12cd0df921d8e6935ec642a6d91316d0fcb063d5a80633bfb59f7a0eb88365078ff817e16964aefe5c0e84fbd46d9e9db33adbb388db4cc4d9e

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
